The Gnumeric Manual
<<< Previous |  | Next >>>

# SUMIF

## Name

SUMIF --

## Synopsis

    SUMIF(range,criteria[,actual_range])

## Description

SUMIF function sums the values in the given @range that meet the given @criteria. If @actual_range is given, SUMIF sums the values in the @actual_range whose corresponding components in @range meet the given @criteria.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 23, 27, 28, 33, and 39. Then

SUMIF(A1:A5,"<=28") equals 78.

SUMIF(A1:A5,"<28") equals 50.

In addition, if the cells B1, B2, ..., B5 hold numbers 5, 3, 2, 6, and 7 then:

SUMIF(A1:A5,"<=27",B1:B5) equals 8.

## See also

COUNTIF, SUM.

<<< Previous | Home | Next >>>
SUMA | Up | SUMPRODUCT